using System.Web.Mvc;

namespace PageAdmin.Web.Areas.Admin.Controllers
{
    public class HttpCacheSolutionController : DefaultBaseController
    {
        public HttpCacheSolutionController():base("pa_httpcache_solution", "System/Configure/")
        {
            base.DeleteExecuted = OnDeleted;
            base.CheckRepeatFieldDic.Add("name", "方案名称");
        }

        private void OnDeleted()
        {

        }

        [HttpGet]
        public ActionResult Select()
        {
            return View();
        }
    }
}